<div class="fr-col-12">
    <span class="fr-tag">Nombre de num&eacute;ro de t&eacute;l&eacute;phone <span id="totalsms" class="badge badge-light ml-3">
        <div class="spinner-border" role="status">
            <span class="sr-only">Chargement...</span>
        </div></span>
    </span>
</div>
<div class="gn-main-content fr-col-12">
    <div id="mobile-subscriptions-toolbar">
        <ul class="fr-btns-group fr-btns-group--sm fr-btns-group--inline">
            <li>
                <button class="fr-btn" data-fr-opened="false"
                    aria-controls="registerPhoneModal">
                    <span class="fr-icon-add-circle-line fr-mr-1w" aria-hidden="true"></span>Ajouter des num&eacute;ros de t&eacute;l&eacute;phone mobile
                </button>
            </li>
        </ul>
    </div>
    <table
        aria-describedby="Liste des abonnements mobile"
        id="mobile-phone-subscriptions-table"
        class="table-sm table-striped"
        data-icon-size="sm"
        data-locale="fr-FR"
        data-toggle="table"
        data-toolbar="#mobile-subscriptions-toolbar"
        data-pagination="true"
        data-search="true"
        data-show-export="true"
        data-export-data-type="all"
        data-export-types="['csv']"
        data-show-columns="true"
        data-page-size="25"
        data-page-list="[25, 50, 100, all]"
        data-loading-template="loadingTemplateMobileSubscriptions"
        data-ajax="ajaxRequestMobileSubscriptions">
        <thead>
            <tr>
                <th data-field="title" data-sortable="true" data-width="70" data-width-unit="%">Communication</th>
                <th data-field="sms" data-sortable="true" data-width="20" data-width-unit="%">T&eacute;l&eacute;phone</th>
                <th data-formatter="actionPhoneFormatterCommunicationList" data-searchable="false" data-events="window.operateEvents" data-align="center" data-sortable="true" data-width="10" data-width-unit="%">Action</th>
            </tr>
        </thead>
    </table>
</div>

{% if administration == false or account == true %}
    {% include 'modals/administration/register-phone.html' %}
    {% include 'modals/administration/delete-phone.html' %}
{% endif %}
